using UnityEngine;
using System.Collections;

public class Spikes : MonoBehaviour {
	//public GameObject player;
	// Use this for initialization
	void Start () {
	}
	
	// Update is called once per frame
	void Update () {
	}
	
	void OnTriggerEnter2D(Collider2D body){

		//print (body.gameObject);

		if(body.tag == "Player" && renderer.enabled == true){

			print ("kill");

			body.gameObject.GetComponent<LittleController>().killPlayer();
		}
	}


}
